# Full configuration reference: https://github.com/csarrazi/CsaGuzzleBundle/blob/2.x/src/Resources/doc/configuration_reference.md#configuration-reference
# Available client config options: http://docs.guzzlephp.org/en/latest/quickstart.html#creating-a-client
# and http://docs.guzzlephp.org/en/latest/request-options.html
csa_guzzle:
    profiler: '%kernel.debug%'
    clients:
        typicode:
            config:
                base_uri: 'https://jsonplaceholder.typicode.com'
